<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.basicData.mapper.XcrTechnologyPlanProjectMapper">

    <resultMap type="XcrTechnologyPlanProject" id="XcrTechnologyPlanProjectResult">
            <result property="xhCodeId"    column="xh_code_id"    />
            <result property="CSID"    column="CSID"    />
            <result property="XH"    column="XH"    />
            <result property="XMD"    column="XMD"    />
            <result property="XMMC"    column="XMMC"    />
            <result property="CDDW"    column="CDDW"    />
            <result property="XMFZR"    column="XMFZR"    />
            <result property="QZNX"    column="QZNX"    />
            <result property="BK"    column="BK"    />
            <result property="ZGKS"    column="ZGKS"    />
            <result property="BZ"    column="BZ"    />
            <result property="iTime"    column="I_TIME"    />
            <result property="uniCode"    column="uni_code"    />
    </resultMap>
</mapper>